body {
  font: 14px "Century Gothic", Futura, sans-serif;
  margin: 20px;
}

ol, ul {
  padding-left: 30px;
}

.board-row:after {
  clear: both;
  content: "";
  display: table;
}

.status {
  margin-bottom: 10px;
}

.square {
  background: #fff;
  border: 1px solid #999;
  float: left;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
  height: 34px;
  margin-right: -1px;
  margin-top: -1px;
  padding: 0;
  text-align: center;
  width: 34px;
}

.square:focus {
  outline: none;
}

.kbd-navigation .square:focus {
  background: #ddd;
}

.game {
  /*display: flex;*/
  /*flex-direction: row;*/
}

.chart {
  /*display: block;*/
  /*width: 100%;*/
  /*position: relative;*/
}

.game-info {
  margin-left: 20px;
  position: relative;
}

.chart-wrapper {
  padding: 2%;
  display: inline-block;
}

.list.chart-wrapper {
    width: 23%;
    height: 400px;
    float: left;
    padding-top: 3%;
    padding-bottom: 1%;
    padding-left: 0;
}

.main.chart-wrapper {
  width: 68%;
  height: 400px;
}

.sub.chart-wrapper {
  width: 29%;
  height: 300px;
}

/* Simple responsivenss example */
@media (max-width: 700px) {
  .sub.chart-wrapper {
    width: 68%;
  }
}

.Dropdown-root {
    position: relative;
}

.Dropdown-control {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    color: #333;
    cursor: default;
    outline: none;
    padding: 8px 52px 8px 10px;
    transition: all 200ms ease;
}

.Dropdown-arrow {
  border-color: #999 transparent transparent;
  border-style: solid;
  border-width: 5px 5px 0;
  content: ' ';
  display: block;
  height: 0;
  margin-top: -ceil(2.5);
  position: absolute;
  right: 10px;
  top: 14px;
  width: 0;
}

.Dropdown-menu {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 0 rgba(0,0,0,.06);
    box-sizing: border-box;
    margin-top: -1px;
    max-height: 200px;
    overflow-y: auto;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1000;
    -webkit-overflow-scrolling: touch;
}

.Dropdown-option.is-selected {
    background-color: #f0f0fc;
    color: #333;
}
.Dropdown-option {
    box-sizing: border-box;
    color: rgba(51,51,51,.8);
    cursor: pointer;
    display: block;
    padding: 8px 10px;
}

.Dropdown-option:hover {
  background-color:#f2f9fc;
  color:#333
}

.listItem {
    display: block;
    padding: 2%
}

.dddd {
    /*padding-left: 2%;*/
}